1. nisimelmaliach's Avatar
    i have a locked to at&t iphone 3gs
    im a mac user so i downloaded the pwnage for 4.1 and the ipsw was "iPhone2,1_4.1_8B117_Restore.ipsw"

    im trying alt\option and restore but every time i try i get
    "the iphone iphone could not be restored because the firmware file is not compatible"!!!!!!!
    what should i do to fix it? very important as soon as possible! thanx
    2010-10-24 05:08 AM
  2. iYeow's Avatar
    It says incompatible is because you are restoring from a stock fimrware.
    2010-10-24 05:20 AM
  3. nisimelmaliach's Avatar
    It says incompatible is because you are restoring from a stock fimrware.
    can u please explain what dose that mean?
    what should i do?
    2010-10-24 05:46 AM
  4. iYeow's Avatar
    Use Limera1n or GreenPoison RC4 to jailbreak at 4.1

    Have you already restored to official apple 4.1 ?
    Last edited by iYeow; 2010-10-24 at 05:51 AM. Reason: Automerged Doublepost
    2010-10-24 05:51 AM
  5. nisimelmaliach's Avatar
    no i didnt
    but i used pwnage only cuz i use a mac
    2010-10-24 06:56 AM
  6. iYeow's Avatar
    Ok, what firmware are you at now and is it currently jailbroken

    Restore to custom firmware created by Pwnage tools 4.1. Follow the instruction closely.
    Last edited by iYeow; 2010-10-24 at 07:43 AM. Reason: Automerged Doublepost
    2010-10-24 07:43 AM
  7. nisimelmaliach's Avatar
    i try and i keep on getting "the iphone iphone could not be restored because the firmware file is not compatible"!!!!!!!

    the iphone now is steel locked to at&t
    2010-10-24 07:44 AM
  8. iYeow's Avatar
    Is your iphone currently jailbroken and at what firmware now.

    Can you answer me the above question first.
    Last edited by iYeow; 2010-10-24 at 07:49 AM. Reason: Automerged Doublepost
    2010-10-24 07:49 AM
  9. i.Annie's Avatar
    It'd probably help more if you answered Yeow's question...
    2010-10-24 07:50 AM
  10. nisimelmaliach's Avatar
    no my iphone is currently locked to at&t and at 3.0.1
    2010-10-24 07:51 AM
  11. iYeow's Avatar
    Ok, that is what i want to know. If you have told me earlier , I would have suggested a different approach.
    Now download Redsn0w 0.8 and download the 3.0 ipsw . Jailbreak your 3.0.1 with Redsn0w but point to 3.0.
    If you do a missed count, you can rerun redsn0w again. Don't use any other tool to jailbreak at 3.0.1, you cannot afford to restore again because you don't have any shsh blogs except 4.1.
    Once jailbroken now you can restore to Pwnage 4.1.

    Once you are jailbroken at 4.1, install Ultrasn0w from Cydia to unlock.
    Last edited by iYeow; 2010-10-24 at 08:16 AM.
    2010-10-24 07:54 AM
  12. i.Annie's Avatar
    Are you jailbroken on it? Try running Redsn0w 0.9 on it (get a 3.0 ipsw for it), you don't need to restore if you're not jailbroken.

    After Redsn0w, try PwnageTool for 4.1 again.

    Dang, beat me to it Yeow
    Last edited by i.Annie; 2010-10-24 at 07:55 AM. Reason: Automerged Doublepost
    2010-10-24 07:55 AM
  13. iYeow's Avatar
    By only 1 minute ..Rolling on the Floor Laughing..

    Annie, today I called up Apple and check on the pricing of Ipad, for a 32gb + 3g, the price is CS870.00, pretty expensive. I am still thinking if I want to get it or not..
    Last edited by iYeow; 2010-10-24 at 08:20 AM.
    2010-10-24 08:13 AM
  14. i.Annie's Avatar
    Ah, that is really expensive. Just buy a MacBook Air lol. Honestly, I don't think an iPod Touch is worth it if you've got an iPhone. Upgrade to an iPhone 4? Lol, cheaper than iPad but pricier than an iPod :P
    2010-10-24 08:26 AM
LINK TO POST COPIED TO CLIPBOARD